/**
 * Theme Name:  IronBand Child — Music Band & DJ Theme
 * Theme URI:   http://irontemplates.com/wp-demos/ironband/
 * Description: IronBand is the perfect WordPress theme for bands, musicians and DJs. Everything is in the details. The theme includes all major features: Events & Gigs, HTML5 audio Player, YouTube Videos, News, Discography, Photos and Biography and even a Booking section. Everything’s there.
 * Tags:        blue, green, gray, orange, pink, red, purple, theme-options, translation-ready
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.6.4
 * Template:    ironband 
 * Text Domain: ironband-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
 
 @import url("../ironband/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

body {
	border-bottom: 0;
	font-family:"Open Sans", sans-serif;
	/*background-image: none !important;
  	background-color: #45404D !important;*/
}
#wrapper {
	min-height:400px;
}
.marquee {
	min-height: 210px;
}
.marquee .text-box {
	display:none;
}
.marquee img {
    width: 100% !important;
    height: auto !important;
    max-width: none;
}
.panel .opener {
	width:100%;
	text-align:right;
	border-bottom:1px solid #ddd;
}
.nav-holder {
	max-width:1144px;
	padding:0 20px 0 0;
	box-sizing:border-box;
}
.panel.fixed-bar {
	padding: 0;
	border-bottom:1px solid #ddd;
	right:0; /* To go with position:relative and left:0 */
	max-width: 1144px;
	margin-left: auto;
	margin-right: auto;
}
.panel {
	max-width: 1144px;
	margin:0 auto;
	border-bottom:1px solid #ddd;
}
.webkit .nav-menu li a, .presto .nav-menu li a, .trident .nav-menu li a {
	font-family: 'Open Sans', sans-serif;
	padding-top: 26px;
	padding-bottom: 25px;
	font-size:1.1em;
}
.nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {
  color: #fff;
  background-color: #000000 !important;
}
.container {
	padding: 36px 50px 28px;
}
.home .container {
	padding:0 !important;
}
h1 {
	font: 42px/1 Oswald, sans-serif;
	margin: 10px 0 35px -3px;
}
h2 {
	font: 32px/1 Oswald, sans-serif;
	color: #000 !important;
	margin: 1em 0 1em 0;
	text-transform: uppercase;
}
h3 {
	font: 28px/1 Oswald, sans-serif;
	color: #000 !important;
	margin: 1em 0 1em 0;
	text-transform: uppercase;
}

.panel__heading {
	padding: 10px;
	color: #FFF !important;
	background-color: #45404D;
}
.panel__heading h3 {
	color: #fff !important;
}

img.size-full, img.size-large {
	height: auto;
	max-width: 100%;
	width: auto !important;
}

/*
.iron_widget_newsletter input[type="submit"]:hover {
	background: #FE6D4C !important;
}
a, .comment-content a, .comment-author .fn, .comment-author .url, .comment-reply-link, .comment-reply-login, .comment-meta a:hover, .comment-reply-title small a:hover, .comments-title, .comment-reply-title {
  color: #FE6D4C;
}
*/

.comments-title, .comment-reply-title {
	font-size: 20px;
	text-transform: uppercase;
	background-color: #fff !important;
	padding: 0 !important;
}

.contact-box {
	display: none !important;
}

#hero-copy {
	position: absolute;
	top:65px;
	left:85px;
	display:inline;
	z-index:2;
	width: 460px;
}
#hero-copy h1 {
	font-family: Oswald,sans-serif;
	font-size: 8.8em;
	font-weight: 300;
	margin: 0 0 8px 0;
	color: #000;
}
#hero-copy h2 {
	font-family: "Open Sans",Oswald, sans-serif;
	font-size:2.1em;
	font-weight:300;
	padding-left:50px;
	margin: 0 !important;
	text-transform: none !important;
}
#hero-copy .short-testimonials {
	margin-top: 2em;
	padding-left: 2px;
}
.home-section {
	width:33.3333333%;
	height: 200px;
	background: #fff;
	box-sizing:border-box;
	padding:20px;
	float: left;
	border: 0px solid #ccc;
	border-left:none;
}
.home-section:first-of-type {
	border-left:0px solid #ccc;
}
.home-section h3 {
	font-family: Oswald,'Open Sans', sans-serif !important;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 1.3em;
	/*Oswald,400,letter-spacing: 1px;*/
	margin: 0 !important;
}
#mc_embed_signup label {
	font-family: Oswald,'Open Sans', sans-serif !important;
	font-weight: 400 !important;
	text-transform: uppercase;
	font-size: 1.3em !important;
}
#mc_embed_signup {
	background:transparent;
	font-family:inherit;
	font-family: "Open Sans",san-serif !important;
}
#mc_embed_signup form {
	/*padding: 10px 0 10px 3%;*/
	padding:0 !important;
}
#mc_embed_signup input.email {
	display: inline-block !important;
	margin: 0 1% 10px 0 !important;
}
#mc_embed_signup input.button {
	display: inline-block !important;
}
#mc_embed_signup .button {
	clear: none !important;
	border-radius: 0 !important;
	font-size:1em !important;
	background-color:#222 !important;
}
#mc_embed_signup .button:hover {
	background-color:#000 !important;
}
#footer {
	padding:0 !important;
	position: relative;
	z-index:2;
	background:transparent !important;
	/*background:#3AC76F;*/
}
.footer-block {
	padding:15px;
}
.footer-logo {
	display: none;
}
.footer-copy {
	float:left;
}
#footer .links-box {
	padding: 0;
}
.footer-row {
	padding:0;
	width:70%
}
.footer-block .social-networks {
	padding: 0 !important;
	line-height: 1 !important;
}
#footer .footer-row a {
	color:#fff;
}
.tp-bannershadow.tp-shadow1 {
	height:0;
	bottom:0;
}
/*.chrome .nav-menu li a {
	text-shadow: 0 0 1px rgba(0,0,0,.3);
}*/

#hero-copy {

top: 75px;
left: 20px;
width: 180px; /* half screen width + left-margin */
}

@media only screen and (max-width: 645px) {

.marquee img {
/*    position: absolute;
    bottom: 0 !important;*/
}

}

@media only screen and (min-width: 445px) {

.marquee {
	min-height: 250px;
}

}

@media only screen and (min-width: 498px) {

.marquee {
	min-height: 280px;
}

}

@media only screen and (min-width: 535px) {

.marquee {
	min-height: 300px;
}

}

@media only screen and (min-width: 600px) {

.marquee {
	min-height: 335px;
}

}

@media only screen and (min-width: 666px) {

.marquee {
	min-height: 375px;
}

}




@media only screen and (max-width: 497px) {

#hero-copy h1 {

font-size: 3.6em;
margin: 0 0 10px 0;
line-height: 1;
}

#hero-copy h2 {

font-size: 1.1em;
padding-left: 10px;
}

#hero-copy .short-testimonials {

display: none;
}
}

@media only screen and (min-width: 498px) and (max-width: 599px) {

#hero-copy {

top: 85px;
left: 20px;
width: 270px; /* half screen width + left-margin */
}

#hero-copy h1 {

font-size: 5em;
margin: 0 0 12px 0;
line-height: 1;
}

#hero-copy h2 {

font-size: 1.2em;
padding-left: 10px;
}

#hero-copy .short-testimonials {

display: none;
}

}

@media only screen and (min-width: 599px) and (max-width: 767px) {
#hero-copy {

top: 85px;
left: 30px;
width: 330px; /* half screen width + left-margin */
}

#hero-copy h1 {

font-size: 6em;
margin: 0 0 12px 0;
line-height: 1.03;
}

#hero-copy h2 {

font-size: 1.6em;
padding-left: 15px;
}

#hero-copy .short-testimonials {

display: none;
}

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
#hero-copy {

top: 40px;
left: 40px;
width: 340px;
}

#hero-copy h1 {

font-size: 5.6em;
margin: 0 0 6px 0;
line-height: 1.03;
}

#hero-copy h2 {

font-size: 1.5em;
padding-left: 15px;
}

#hero-copy .short-testimonials {

font-size: 0.9em;
}

}

@media only screen and (min-width: 920px) {
#hero-copy {

top: 45px;
}
}

@media only screen and (min-width: 960px) {
#hero-copy {

top: 55px;
left: 50px;
}
}

@media only screen and (min-width: 1024px) and (max-width: 1139px) {
#hero-copy {

top: 45px;
left: 75px;
width: 440px;
}

#hero-copy h1 {

font-size: 7.2em;
margin: 0 0 8px 0;
line-height: 1.03;
}

#hero-copy h2 {

font-size: 2em;
padding-left: 35px;
}

#hero-copy .short-testimonials {

font-size: 1em; /* if needed only*/
}

}

@media only screen and (min-width: 1140px) {
#hero-copy {
	left:85px;
	width: 460px;
}
}


@media only screen and (max-width: 767px) {

.marquee__container {
	/*top:59px;*/ /* .panel .opener MENU has 60px height */
	left:0;
	clear:both;
}
.footer-row {
	padding: 5px 10px !important;
	text-align: center;
}
.footer-block {
	padding: 0 0 5px 0 !important;
}
.home-section {
	width:100%;
	float: none;
	height:150px
	min-height:150px;
	border-top:none;
}
.home-section:first-of-type {
	border-top:1px solid #ccc;
}
.container {
	padding: 90px 25px inherit !important;
	
}

}

@media only screen and (max-width: 1023px) {

.nav-holder {
	max-width:100%;
	padding:0 20px 0 0 !important;
}

}


/* added by John */

.container .home-section a {
	text-decoration: none;
}

.container .home-section h3 {
	margin-bottom: 8px !important;
}

.container .home-section h4 {
	display: inline;
	margin: 3px 0 0 0 !important;
}

.container .home-section p {
	margin: 0 0 5px 0 !important;

}

span.home-mid-column {
	float: right;
	font-size: 0.9em;
	margin: -2px 35px 0 0;
}
